--
-- WhisperAction
--

-- Deutsch
if ( GetLocale() == "deDE" ) then
  WANames =
    {
    ["WARTitle"] = "";
    ["WARFollow"] = "Folgen";
    ["WARTrade"] = "Handeln";
    ["WARRelGhost"] = "Geist";
    ["WARRevive"] = "Wiederbel.";
    ["WARGroup"] = "Gruppe";
    ["WARQuest"] = "Quest";
    ["WARClose"] = "Schliessen";
    ["WACTitle"] = "WhisperAction v"..WAVersion;
    ["WACSave"] = "Speichern";
    ["WACCancel"] = "Abbruch";
    ["btnWACCommandPlayer"] = "Ziel";
    ["btnWACInvitePlayer"] = "Ziel";
    ["btnWACRemotePlayer"] = "Ziel";
    ["textWACCommand"] = "Anweisungsspieler";
    ["textWACInvite"] = "Autom. Einladung";
    ["textWACRemote"] = "Zu steuernd. Spieler";
    ["textWACFollow"] = "Folgen";
    ["textWACTrade"] = "Handeln";
    ["textWACRelGhost"] = "Geist freilassen";
    ["textWACRevive"] = "Wiederbeleben";
    ["textWACGroup"] = "Gruppe";
    ["textWACQuest"] = "Quest";
    ["textWACMinimap"] = "Position des Minimap Buttons";
    ["textWACMinimapMin"] = "0 Grad";
    ["textWACMinimapMax"] = "359 Grad";
    }
  WAToolTips =
    {
    ["WARFollow"] = "Weist %s an, Euch zu folgen";
    ["WARTrade"] = "Weist %s an, den Handel anzunehmen";
    ["WARRelGhost"] = "Weist %s an, den Geist freizusetzen";
    ["WARRevive"] = "Weist %s an, sich bei der Leiche wieder zu beleben";
    ["WARGroup"] = "Weist %s an, die Gruppeneinladung anzunehmen";
    ["WARQuest"] = "Weist %s an, eine geteilte Quest anzunehmen";
    ["WARClose"] = "Schliesst die Fernbedienung";
    ["chkWACFollow"] = "Erlaubt die Befolgung der Anweisung zu folgen";
    ["chkWACTrade"] = "Erlaubt die Befolgung der Anweisung\r\nden Handel anzunehmen";
    ["chkWACRelGhost"] = "Erlaubt die Befolgung der Anweisung\r\nden Geist freizusetzen";
    ["chkWACRevive"] = "Erlaubt die Befolgung der Anweisung\r\nsich bei der Leiche wieder zu beleben";
    ["chkWACGroup"] = "Erlaubt die Befolgung der Anweisung\r\neine Gruppeneinladung anzunehmen";
    ["chkWACQuest"] = "Erlaubt die Befolgung der Anweisung\r\neine Quest anzunehmen";
    ["slideWACMinimap"] = "Die Position des Buttons an der Minimap festlegen";
    ["WAMinimapButton"] = "WhisperAction "..WAVersion.."\r\nMit Linksklick die Fernsteuerung aufrufen\r\nMit Rechtsklick die Konfiguration aufrufen";
    }
  WAMessages =
    {
    ["follow"] = "%s h\195\164tte gerne, dass Ihr folgt.";
    ["followm"] = "%s h\195\164tte gerne, dass Ihr folgt.";
    ["followf"] = "%s h\195\164tte gerne, dass Ihr folgt.";
    ["trade"] = "Diese Funktion ist seit Version 2.0 von WOW nicht mehr verfgbar.";
    ["relGhost"] = "%s m\195\182chte, dass Ihr Euren Geist freilasst.";
    ["revive"] = "%s m\195\182chte, dass Ihr Euch wiederbelebt.";
    ["group"] = "Ihr habt Euch der Gruppe von %s angeschlossen.";
    ["quest"] = "Ihr nehmt die Quest von %s an.";
    ["slashhelp"] = "/wa reset - setzt alle Variablen auf Standardwerte.";
    ["tradetofar"] = "%s ist zu weit entfernt f\195\188r einen Handel.";
    ["followtofar"] = "%s ist zu weit entfernt zum Folgen.";
    ["followabort"] = "%s folgt Euch nicht mehr.";
    ["followinit"] = "%s folgt Euch von nun an.";
    ["noplayer"] = "%s ist nicht auffindbar.";
    }
  WASent =
    {
    ["follow"] = "Ihr habt %s gebeten, Euch zu folgen.";
    ["trade"] = "Ihr habt %s gebeten, den Handel anzunehmen.";
    ["relGhost"] = "Ihr habt %s gebeten, den geist freizusetzen.";
    ["revive"] = "Ihr habt %s gebeten, sich wiederzubeleben.";
    ["group"] = "Ihr habt %s gebeten, sich Eurer Gruppe anzuschliessen.";
    ["quest"] = "Ihr habt %s gebeten, Eure Quest anzunehmen.";
    }
else
  WANames =
    {
    ["WARTitle"] = "";
    ["WARFollow"] = "Follow";
    ["WARTrade"] = "Trade";
    ["WARRelGhost"] = "Release Ghost";
    ["WARRevive"] = "Revive";
    ["WARGroup"] = "Group";
    ["WARQuest"] = "Quest";
    ["WARClose"] = "Close";
    ["WACTitle"] = "WhisperAction v"..WAVersion;
    ["WACSave"] = "Save";
    ["WACCancel"] = "Cancel";
    ["btnWACCommandPlayer"] = "Target";
    ["btnWACInvitePlayer"] = "Target";
    ["btnWACRemotePlayer"] = "Target";
    ["textWACCommand"] = "Commandplayer";
    ["textWACInvite"] = "Autom. Invite";
    ["textWACRemote"] = "Remote Player";
    ["textWACFollow"] = "Follow";
    ["textWACTrade"] = "Trade";
    ["textWACRelGhost"] = "Release Ghost";
    ["textWACRevive"] = "Revive";
    ["textWACGroup"] = "Group";
    ["textWACQuest"] = "Quest";
    ["textWACMinimap"] = "position of minimap button";
    ["textWACMinimapMin"] = "0 Deg.";
    ["textWACMinimapMax"] = "359 Deg.";
    }
  WAToolTips =
    {
    ["WARFollow"] = "tells %s to follow you";
    ["WARTrade"] = "tells %s to accept trade";
    ["WARRelGhost"] = "tells %s to release ghost";
    ["WARRevive"] = "tells %s to revive at body";
    ["WARGroup"] = "tells %s to accept the invitation";
    ["WARQuest"] = "tells %s to accept the quest";
    ["WARClose"] = "closes the remote control";
    ["chkWACFollow"] = "allows commandplayer to make you follow him";
    ["chkWACTrade"] = "allows commandplayer to make you accept a trade";
    ["chkWACRelGhost"] = "allows commandplayer to make release ghost";
    ["chkWACRevive"] = "allows commandplayer to make you revive at body";
    ["chkWACGroup"] = "allows the commandplayer to make you accept an invitation to a party";
    ["chkWACQuest"] = "allows the commandplayer to make you accept a quest";
    ["slideWACMinimap"] = "adjust position of button at minimap";
    ["WAMinimapButton"] = "WhisperAction "..WAVersion.."\r\nleftclick opens the remotecontrol\r\nrightclick opens configuration";
    }
  WAMessages =
    {
    ["followm"] = "%s would like you to follow";
    ["followf"] = "%s would like you to follow";
    ["follow"] = "%s would like you to follow.";
    ["trade"] = "this function has been disabled in version 2.0 of wow.";
    ["relGhost"] = "%s would like you to release ghost.";
    ["revive"] = "%s would like you to revive at your body.";
    ["group"] = "you joined the party of %s.";
    ["quest"] = "you accept the quest from %s.";
    ["slashhelp"] = "/wa reset - reset all variables to default values.";
    ["tradetofar"] = "%s is to far away for trading.";
    ["followtofar"] = "%s is to far away to follow you.";
    ["noplayer"] = "%s is not available.";
    ["followabort"] = "%s doesn't follow you anymore.";
    ["followinit"] = "%s is following you from now on.";
    }
  WASent =
    {
    ["follow"] = "You asked %s to follow you.";
    ["trade"] = "You asked %s to accept the trade.";
    ["relGhost"] = "You asked %s to release his ghost.";
    ["revive"] = "You asked %s to retrieve the body.";
    ["group"] = "You asked %s to join your group.";
    ["quest"] = "You asked %s to accept your quest.";
    }
end
